Author Topic: Debian Bullseye not supported  (Read 2318 times)

0 Members and 1 Guest are viewing this topic.

Offline kurt121

  • Newbie
  • *
  • Posts: 1
Debian Bullseye not supported
« on: November 11, 2021, 10:21:45 AM »
Hello
When will Debian 11 be supported?

Quote
Failed to update apt cache: E:The repository 'http://deb.avast.com/lin/repo debian-bullseye Release' does not have a Release file.

Offline Radek Brich

  • Developer (Linux AV, Mac AV)
  • Avast team
  • Jr. Member
  • *
  • Posts: 38
Re: Debian Bullseye not supported
« Reply #1 on: February 23, 2022, 09:44:31 AM »
Hi, it is supported now (release 4.0.3), but the URL has changed:

Code: [Select]
deb https://repo.avcdn.net/linux-av/deb debian-bullseye release